<?xml version="1.0"?>
<gconf>
        <entry name="print_font_numbers" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/fonts/print_font_numbers"/>
        <entry name="print_font_header" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/fonts/print_font_header"/>
        <entry name="print_font_body" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/fonts/print_font_body"/>
</gconf>
